#updated {
    font-style: italic;
}

.hidden {
    display: none !important;
}

.full-height {
    min-height: 83vh;
}

.full-width {
    min-width: 98%;
}

.flex {
    display: flex;
}

.transparent-bg,
.index-intro-bg,
.index-intro-bg2 {
    background: rgba(255,255,255,0.04);
    box-shadow: inset 0 0 0 1px hsla(0,0%,100%,.08);
    padding: 2em 0em 1em 2em;
    margin-bottom: 1em;
    h1, h2, h3, h4, h5 {
        border: 0;
    }
}
.transparent-bg {
    padding: 1em;
}


.index-intro {
    margin-top: 1em;
    padding: 0;
}
.index-intro-bg,
.index-intro-bg2 {
    width: 100%;
    padding: 0;
    margin: 0;
    display: flex;
    flex-flow: row;
    .logo {
        text-align: center;
        align-self: center;
        padding: 1em;
        img {
            width: 4em;
        }
    }
    p {
        font-size: 1.2em;
        padding: 1em;
    }
}

.flex-row {
    display: flex;
    flex-flow: row wrap;
    flex-grow: 1;
    flex-shrink: 1;
    justify-content: space-around;
    align-content: flex-start;
    align-items: stretch;
}

.flex-column {
    display: flex;
    flex-flow: column wrap;
    flex-grow: 1;
    flex-shrink: 1;
    align-content: center;
    align-items: center;
    justify-content: center;
}

.add-input {
    -webkit-appearance: none;
    width: 23.5%;
    font-size: 1.5em;
    transition: all .2s;
    padding: 8px;
    margin-bottom: 1em;

    border: 1px solid #ccc;
}

textarea.add-input {
    width: 98%;
}

blockquote,
.msg {
    padding: 1.5em;
    margin: 1em 0;
    border-left: 5px solid #5f5f63;
    background: #272822 url("/assets/ui/dirt.webp") top;
    box-shadow: inset 0 0 0 1px hsla(0,0%,100%,.08);
}
.msg.danger {
    border-left: 5px solid #f43b4d;
}
.msg.white {
    border-left: 5px solid #fff;
}

.hit {
    color: #27ae60;
}

.miss {
    color: #e74c3c;
}

.bench {
    color: #ffd700 !important;
}

.right {
    float: right;
}
.text-gray {
    color: #4f4f4f;
}
.text-bigger {
    font-size: 1.5em;
}
.container {
    margin:0 20px;
    width:auto
}
.container-index{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
div.links a {
    //margin-right: .25rem;
    font-size: 1em;
    line-height: 1.5;
    font-weight: 700;
    font-family: Futura Demi,Open Sans,Arial,Helvetica,sans-serif;
    display: inline-block;
    vertical-align: bottom;
    padding: 8px 12px;
    text-decoration: none;
    text-transform: uppercase;
    background-color: transparent;
    transition: all .2s cubic-bezier(.23,1,.32,1) 0s;

    &:hover, &.current {
        background-color: #f8b700;
        color: #211510;
    }
}
@media screen and (max-width: 1310px) {
    .container-index {
        margin: 10% 5%;
        position: initial;
        transform: none;
        top: 0;
        left: 0;
    }
}
@media(min-width:1310px) {
    .container {
        margin:auto;
        width:1270px
    }
}
@media screen and (max-width: 1100px) {
    .index-intro-bg2 {
        flex-flow: row wrap;
    }
    .flex-block {
        width: 100%;
    }
    .transparent-bg {
        padding-left: 5px;
    }
    .container {
        margin: 0 5px;
    }
}
@media screen and (max-width: 500px) {
    .index-intro-bg {
        div.logo {
            display: none;
        }
        flex-flow: row wrap;
    }
}
